/*Contenido de la region de los enlaces de inicio y usuarios*/
#navigation{
	border:0px solid #000;
	height:18px;
	line-height:18px;
	width:1000px;
	margin:0px auto 5px auto;
	padding:0px;
	text-align:center;

}

/*Enlaces del menu*/
#navigation ul{  
	margin:0px;
	padding:0px;

}  

#navigation li {  
	display: inline; 
	padding:0px;


}  

#navigation li a { 
	border-radius:0px 0px 5px 5px;
	text-decoration: none;  
	float:left;
	width:246px;
	margin-left:2px;
	margin-right:2px;
	padding:0px;
	background-color:#454446;
	color: #fff;  
}  

#navigation li a:hover {  
	background-color: #dcdddf;  
	margin-top:-4px;  
	line-height:26px;
	color: #911225;  

}

/*Deshabilitar el titulo de la region*/
#navigation h2{
 	display:none;
}

